<template>
  <div class="footer row">
  <div class="footer-container row col-6 col-xs-12">
    <div class="logo-footer col-md col-lg col-sm col-xs-12"><img alt="logo" src="../../../public/images/logo.svg"></div>
    <div class="elements-list col-md col-lg col-sm col-xs-12">
      <ul class="list-footer">
        <li style="font-weight: bold">Content</li>
        <li>Categories</li>
        <li>Comments</li>
      </ul>
      <ul class="list-footer">
        <li style="font-weight: bold">Conditions</li>
        <li>Generals</li>
        <li>Cookies</li>
      </ul>
    </div>
  </div>
  </div>
</template>
<script lang="ts">
import { Vue, Component, Prop } from 'vue-property-decorator'
@Component
export default class footerComponent extends Vue {
    
}
</script>
<style lang="scss">
@import '../../css/app.scss';
/*********ELEMENTS********/
.footer{
  min-height: fit-content;
  background-color: #223109;
  justify-content: center;
}
.footer-container{
  color: antiquewhite;
}
.logo-footer{
  min-height: fit-content;
  align-items: flex-end;
  justify-content: flex-end;
  display: flex;
}
.logo-footer img{
  max-height:200px;
}
.elements-list{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  min-height: fit-content;
}
.elements-list ul li{
  text-decoration: none;
  list-style: none;
}
.list-footer {
  padding-inline-start:10px!important;
  margin-block-start:0!important;
}
/*********ADJUSTMENT*********/
</style>
